What are the device and software requirements for the RPR Mobile App?

Apple users:

  • iPhone users must have an iPhone 4 or newer and be running iOS 8.1 or above.
  • iPad users must be running iOS 8.1 or above.

 

Android users:

  • Phone users must be running Android v4.4 or higher and have Google Play Services installed.
  • Tablet users must be running Android v4.4 or higher and have Google Play Services installed.

 

Have more questions? Submit a request

Comments



Powered by Zendesk